count: 2
next: null
previous: null
results:
- authors:
  - Hao R.-C.
  - Wang G.-H.
  doi: ''
  expert_db: false
  pub_id: '977521'
  publication: Submitted (09-SEP-2014) to the INSDC. Department of Animal Science,
    Hebei North University, Zhangjiakou Xuanhua county Shalingzi town Erliban village,
    Zhangjiakou, Hebei 075131, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Hao R.C.
  - Wang G.H.
  doi: null
  expert_db: false
  pub_id: '456989'
  publication: Mitochondrial DNA 1-2:0-0(2014).
  pubmed_id: '25319292'
  title: 'The complete mitochondrial genome sequence of Hemibagrus sp. (Siluriformes:
    Bagridae)'
